Welcome to the CrackBerry Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Page 1 of 2 12 LastLast
Results 1 to 25 of 35
  1. Slewman's Avatar
    CrackBerry User

    Posts
    23 Posts
    Global Posts
    34 Global Posts
    Thread AuthorThread Author   #1  

    Default DM and App loader.exe having trouble finding 5.0 on my computer

    I uninstalled all previous versions of BB OS from my computer then installed the 5.0 .exe

    both DM and loader.exe dont find the new OS i have just installed... any suggestions?

    I successfully loaded 5.0 on my phone earlier today, before i realized that I was sending big reports, got back on here and read that I am supposed to delete some files before updating, so I wiped my phone, reinstalled .148, and now am trying to update to 5.0, yet, like i said, DM and loader.exe is not finding the update...

    help please... i had 5.0 for 4 hours and it was awesome... help me get it back!
  2. madphone's Avatar
    CrackBerry Addict

    Posts
    731 Posts
    PIN
    PM me for it
    #2  

    Default

    I am having the exact same problem. I have even uninstalled DM and ever thing BB related. To no avail I can not get app loader OR DM to find it, nor will it find 151. I have disconnected from internet too and it then will not find any software at all.

    Pleas help us???
    THIS THING ROCKS
  3. Wheelman74's Avatar
    CrackBerry User

    Posts
    97 Posts
    PIN
    A COLADAS! (Preceded by the phrase "Give me TWO") :)
    #3  

    Default

    Quote Originally Posted by madphone View Post
    I am having the exact same problem. I have even uninstalled DM and ever thing BB related. To no avail I can not get app loader OR DM to find it, nor will it find 151. I have disconnected from internet too and it then will not find any software at all.

    Pleas help us???
    Are you using the 5.0 version of DM?

    Posted from my CrackBerry at wapforums.crackberry.com
  4. JDukeOSBB's Avatar
    CrackBerry Master

    Posts
    1,058 Posts
    #4  

    Default

    Hey guys had the same problem here, I just copied the contents of my 5.0 loader folder into my folder for .151 and then ran apploader and it worked perfectly. What I did was go to program files/common files/research in motion/shared/loader files and opened the folder containing OS 5.0 and copied all of the contents, then i pasted these files into the folder housing OS .151. Then i ran apploader and it works. Try it guys I promise. no need to change the name of the .151 folder it will still install.
    _______________

    Co-Founder of OSBB
    Creator of MockIt! & Space TV + for #BB10
    Follow me @BerryInformed
  5. madphone's Avatar
    CrackBerry Addict

    Posts
    731 Posts
    PIN
    PM me for it
    #5  

    Default

    Quote Originally Posted by Wheelman74 View Post
    Are you using the 5.0 version of DM?

    Posted from my CrackBerry at wapforums.crackberry.com
    I have tried both. In fact the only files it will find is 148 and 75 and 65 when connected to the internet.

    When I disconnect it finds nothing at all. either DM. I have dona search to be sure that I do not have another OS installed and I do not.
    THIS THING ROCKS
  6. madphone's Avatar
    CrackBerry Addict

    Posts
    731 Posts
    PIN
    PM me for it
    #6  

    Default

    Quote Originally Posted by sf18443 View Post
    Hey guys had the same problem here, I just copied the contents of my 5.0 loader folder into my folder for .151 and then ran apploader and it worked perfectly. What I did was go to program files/common files/research in motion/shared/loader files and opened the folder containing OS 5.0 and copied all of the contents, then i pasted these files into the folder housing OS .151. Then i ran apploader and it works. Try it guys I promise. no need to change the name of the .151 folder it will still install.
    That would be fine except my dm can not even find 151
    THIS THING ROCKS
  7. JM22681's Avatar
    CrackBerry User

    Posts
    31 Posts
    #7  

    Default

    Agreed, something's changed between 148 and the 2 newest beta's that have made it on here - .151 and this latest 5.0 beta. Every beta up to .148 would be seen by DM and I could install easily using the DM user interface.

    Is this issue specific to BES users? I am on a BES server...
  8. JDukeOSBB's Avatar
    CrackBerry Master

    Posts
    1,058 Posts
    #8  

    Default

    Quote Originally Posted by madphone View Post
    That would be fine except my dm can not even find 151
    Use Apploader instead of DM. Its under Program Files/Common Files/Research in Motion/App Loader. The executable file is Loader.exe
    _______________

    Co-Founder of OSBB
    Creator of MockIt! & Space TV + for #BB10
    Follow me @BerryInformed
  9. baggyp's Avatar
    CrackBerry User

    Posts
    93 Posts
    Global Posts
    143 Global Posts
    PIN
    I got one
    #9  

    Default

    +1 apploader nor DM will work. Uninstall re-install nothing. I know how to delete the vendor file.

    When I use the apploader it only displays something about the email setup wizard.
  10. madphone's Avatar
    CrackBerry Addict

    Posts
    731 Posts
    PIN
    PM me for it
    #10  

    Default

    Quote Originally Posted by JM22681 View Post
    Agreed, something's changed between 148 and the 2 newest beta's that have made it on here - .151 and this latest 5.0 beta. Every beta up to .148 would be seen by DM and I could install easily using the DM user interface.

    Is this issue specific to BES users? I am on a BES server...
    No i am on BIS and it is the same problem with me.

    funny thing is I got it to work earlier and now it will not recognize anything but 148
    THIS THING ROCKS
  11. JDukeOSBB's Avatar
    CrackBerry Master

    Posts
    1,058 Posts
    #11  

    Default

    I also found a vendor.xml file that was kind of hidden. I have vista and when I was in the Apploader folder there was an icon on the toolbar of the window that said Compatibility Files and I had to delete the vendor.xml file.
    _______________

    Co-Founder of OSBB
    Creator of MockIt! & Space TV + for #BB10
    Follow me @BerryInformed
  12. madphone's Avatar
    CrackBerry Addict

    Posts
    731 Posts
    PIN
    PM me for it
    #12  

    Default

    Quote Originally Posted by sf18443 View Post
    Use Apploader instead of DM. Its under Program Files/Common Files/Research in Motion/App Loader. The executable file is Loader.exe
    I did that too.

    What is frustrating is that I ahve dl'd ever leak since 90 and never had an issue.
    THIS THING ROCKS
  13. wardo5757's Avatar
    CrackBerry Abuser

    Posts
    212 Posts
    Global Posts
    234 Global Posts
    PIN
    305886FB
    #13  

    Default

    Quote Originally Posted by sf18443 View Post
    Hey guys had the same problem here, I just copied the contents of my 5.0 loader folder into my folder for .151 and then ran apploader and it worked perfectly. What I did was go to program files/common files/research in motion/shared/loader files and opened the folder containing OS 5.0 and copied all of the contents, then i pasted these files into the folder housing OS .151. Then i ran apploader and it works. Try it guys I promise. no need to change the name of the .151 folder it will still install.
    That worked perfectly!! Thanks!
  14. JDukeOSBB's Avatar
    CrackBerry Master

    Posts
    1,058 Posts
    #14  

    Default

    The Vendor.xml file is in the folder located here: program files/common files/research in motion/apploader
    _______________

    Co-Founder of OSBB
    Creator of MockIt! & Space TV + for #BB10
    Follow me @BerryInformed
  15. madphone's Avatar
    CrackBerry Addict

    Posts
    731 Posts
    PIN
    PM me for it
    #15  

    Default

    Quote Originally Posted by wardo5757 View Post
    That worked perfectly!! Thanks!
    did you erase the 151 files or just copy over them?
    THIS THING ROCKS
  16. JDukeOSBB's Avatar
    CrackBerry Master

    Posts
    1,058 Posts
    #16  

    Default

    Quote Originally Posted by wardo5757 View Post
    That worked perfectly!! Thanks!
    No problem man. I wrestled with this for too long. I do no mind alleviating others stress!
    _______________

    Co-Founder of OSBB
    Creator of MockIt! & Space TV + for #BB10
    Follow me @BerryInformed
  17. JDukeOSBB's Avatar
    CrackBerry Master

    Posts
    1,058 Posts
    #17  

    Default

    Quote Originally Posted by madphone View Post
    did you erase the 151 files or just copy over them?
    Just let it overwrite all the files in there.
    _______________

    Co-Founder of OSBB
    Creator of MockIt! & Space TV + for #BB10
    Follow me @BerryInformed
  18. baggyp's Avatar
    CrackBerry User

    Posts
    93 Posts
    Global Posts
    143 Global Posts
    PIN
    I got one
    #18  

    Default

    Quote Originally Posted by sf18443 View Post
    Hey guys had the same problem here, I just copied the contents of my 5.0 loader folder into my folder for .151 and then ran apploader and it worked perfectly. What I did was go to program files/common files/research in motion/shared/loader files and opened the folder containing OS 5.0 and copied all of the contents, then i pasted these files into the folder housing OS .151. Then i ran apploader and it works. Try it guys I promise. no need to change the name of the .151 folder it will still install.
    I was smart and deleted the .151 files. I thought they may have been conflicting.
  19. JDukeOSBB's Avatar
    CrackBerry Master

    Posts
    1,058 Posts
    #19  

    Default

    Quote Originally Posted by baggyp View Post
    I was smart and deleted the .151 files. I thought they may have been conflicting.
    Well u can reinstall .151 on your computer and before you plug in your device to install the os. Copy and paste as I describe, and then update your OS it should work
    _______________

    Co-Founder of OSBB
    Creator of MockIt! & Space TV + for #BB10
    Follow me @BerryInformed
  20. JM22681's Avatar
    CrackBerry User

    Posts
    31 Posts
    #20  

    Default

    The funny thing is, while DM is not prompting us, and Loader isn't prompting us to install, DM is definitely detecting it. (see screenshot.png)
    Attached Thumbnails Attached Thumbnails DM and App loader.exe having trouble finding 5.0 on my computer-screenshot.png  
  21. JDukeOSBB's Avatar
    CrackBerry Master

    Posts
    1,058 Posts
    #21  

    Default

    Quote Originally Posted by JM22681 View Post
    The funny thing is, while DM is not prompting us, and Loader isn't prompting us to install, DM is definitely detecting it. (see screenshot.png)
    lol. it is kinda screwy! I don't know why it wouldn't detect 5.0. I mean by copying and pasting like i describe all we are doing is tricking AppLoader into installing it. but hey, what ever works! Right?
    _______________

    Co-Founder of OSBB
    Creator of MockIt! & Space TV + for #BB10
    Follow me @BerryInformed
  22. baggyp's Avatar
    CrackBerry User

    Posts
    93 Posts
    Global Posts
    143 Global Posts
    PIN
    I got one
    #22  

    Default

    Quote Originally Posted by sf18443 View Post
    Well u can reinstall .151 on your computer and before you plug in your device to install the os. Copy and paste as I describe, and then update your OS it should work
    Good call!!!! I reloaded .148 but it work the same.
  23. JM22681's Avatar
    CrackBerry User

    Posts
    31 Posts
    #23  

    Default

    Quote Originally Posted by baggyp View Post
    Good call!!!! I reloaded .148 but it work the same.
    Yea, I will need to try .148 as well because I had the same problem with .151.
  24. baggyp's Avatar
    CrackBerry User

    Posts
    93 Posts
    Global Posts
    143 Global Posts
    PIN
    I got one
    #24  

    Default

    UPDATE !!!!!!!!

    I figured out why (at least for me) why I couldn't load through DM or apploader. Go to C:\Program Files\Common Files\Research In Motion\Shared\Loader Files and change the 5.0 name from

    9530AllLang_v5.0.0.140_P4.2.0.17
    to
    9530-v5.0.0.140_P4.2.0.17
  25. JDukeOSBB's Avatar
    CrackBerry Master

    Posts
    1,058 Posts
    #25  

    Default

    Quote Originally Posted by baggyp View Post
    UPDATE !!!!!!!!

    I figured out why (at least for me) why I couldn't load through DM or apploader. Go to C:\Program Files\Common Files\Research In Motion\Shared\Loader Files and change the 5.0 name from

    9530AllLang_v5.0.0.140_P4.2.0.17
    to
    9530-v5.0.0.140_P4.2.0.17
    good call!
    _______________

    Co-Founder of OSBB
    Creator of MockIt! & Space TV + for #BB10
    Follow me @BerryInformed
Page 1 of 2 12 LastLast

Posting Permissions